Subject: Re: CCL:MOLZYME?

From: "Dr. Bruno Manunza" <[email-masked]>
Date: Fri, 27 Jun 1997 17:08:21 +0100 (NFT)

On Sun, 22 Jun 1997, Hr. Dr. S. Shapiro wrote:

> 
> 
> Dear Colleagues;
> 
>         Has anyone ever heard of a programme called (someting like) MOLZYME?
> I've heard that this is a modified version of MOPAC which is supposed to be
> able to handle macromolecules, but I've been unable to find out anything
> about it.
> 
>         Thanks in advance to all responders.
> 
> 
> Sincerely,
> 
> S. Shapiro
> [email-masked]
> 
Dear Dr Shapiro,
	the correct spelling is MOZYME, you may have a look to its page at:
http://iti2.net/jstewart/mozdesc.htm

	Regards
Bruno

Dr Bruno Manunza
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39
07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]
web: http://antas.agraria.uniss.it

---

From: Ross Nobes <[email-masked]>
Date: Fri, 27 Jun 1997 08:13:53 +0100 (BST)

> able to handle macromolecules, but I've been unable to find out anything

MOZYME is a semiempirical molecular orbital program written by James
J.P. Stewart and marketed through Fujitsu. It uses localized molecular
orbitals to overcome the N^3 diagonalization bottleneck of conventional
programs like MOPAC. It is aimed at small proteins and enzymes of up
to about 20,000 atoms.

You can get further information about MOZYME at the following URL:

http://iti2.net:80/jstewart/mozdesc.htm

Regards,
Ross Nobes

-- 
+---------------------------------------------------------------------+
| Dr Ross Nobes                                                       |
| Research Manager                                                    |
| Fujitsu European Centre for Information Technology                  |
| 2 Longwalk Road                         Phone:  +44 (0)468 684 335  |
| Stockley Park                           Fax:    +44 (0)181 606 4422 |
| Uxbridge UB11 1AB, UK                   E-mail: [email-masked]   |
+---------------------------------------------------------------------+